﻿@model List<Webprojekt_Marko_Mario.Models.Drink>
@using Webprojekt_Marko_Mario.Models

@{
    ViewBag.Title = "DrinkDatenbank";
}

<div class="container">
    <img src="/pic/wir.jpg" width="100%" height=100%>
    <div class="centered">Unsere Drinks</div>
</div>
<h4 id="GH01">Drinks</h4>

@if ((Model != null) && (Model.Count > 0))
{


    <table id="GD01">
        <thead>
        </thead>
        <tbody>
            @foreach (Drink d in Model)
            {
                <tr>
                    <td id="SN01">@d.Name</td>
                    <!--<td>@d.Alkoholgehalt</td>  -->
                    <!--<td>@d.Zutaten</td> -->
                    <td>@d.Size</td>
                    <td>@d.Preis€</td>
                </tr>
            }
        </tbody>
        <tfoot>
            <tr></tr>
        </tfoot>
    </table>
}
else
{
    <p>
        Derzeit sind keine  Drinks verfügbar
    </p>
}
